/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */

.eventbrite-ticket-embed > iframe {
    min-height: 482px;
}
.post-type-archive-tribe_events .tribe-events-before-html .tribe-events-page-title {
    display: none;
}
.image_frame:hover .image_wrapper img, .image_frame.hover .image_wrapper img {
    top: 0;
}
@media (max-width: 767px) {
    .eventbrite-ticket-embed > iframe {
        min-height: 569px;
    }
}